/* This is the custom css stylesheet. This will not get synced between environments */

.dashboard-links li:nth-of-type(3),
.dashboard-links li:last-of-type {
  display: none;
}

.yith-wcaf .filters .button-row input {
  display: inline-block;

vertical-align: middle;

margin: 0 0 1rem 0;

padding: 16px 24px;

border: 1px solid
transparent;

border-radius: 50px;

transition: background-color 0.25s ease-out, color 0.25s ease-out;

font-family: inherit;

font-size: 0.7rem;

-webkit-appearance: none;

line-height: 1;

text-align: center;

cursor: pointer;

background-color:
#B75A76;

color:
#fff;
}

.yith-wcaf .affiliates_back {
  display: block;
  margin-bottom: 20px;
}

.page-id-5209 .yith-wcaf .affiliates_back {
  //display: none;
}

.yith-wcaf #customer_login .u-column2 {
  display: none;
}